XMLReader::moveToAttributeNo
XMLReader::moveToElement
XMLReader
PHP Manual

# XMLReader::moveToAttributeNs

(PHP 5 >= 5.1.2)

XMLReader::moveToAttributeNs — Move cursor to a named attribute

### Description

bool XMLReader::moveToAttributeNs ( string `$localName` , string `$namespaceURI` )

Positions cursor on the named attribute in specified namespace.

### Parameters

`localName`

  The local name.

`namespaceURI`

  The namespace URI.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLReader::moveToElement
- XMLReader::moveToAttribute
- XMLReader::moveToAttributeNo
- XMLReader::moveToFirstAttribute

XMLReader::moveToAttributeNo
XMLReader::moveToElement
XMLReader
PHP Manual